
/* nsztweb app main styles */

@font-face {
   font-family: CentSchbookNsz;
   src: url(../fonts/csnn.ttf) format('truetype');
}
@font-face {
   font-family: CentSchbookNsz;
   src: url(../fonts/csnb.ttf) format('truetype');
   font-weight: bold;
}
@font-face {
   font-family: CentSchbookNsz;
   src: url(../fonts/csni.ttf) format('truetype');
   font-style: italic;
}
@font-face {
   font-family: CentSchbookNsz;
   src: url(../fonts/csnbi.ttf) format('truetype');
   font-weight: bold;
   font-style: italic;
}
@font-face {
   font-family: CentSchbookNszExtraBold;
   src: url(../fonts/csneb.ttf) format('truetype');
}


html{
  height: 100%;
}
body {
  min-height: 100%;
  padding-top: 80px;
  padding-bottom: 185px;
  background-color: #efefef;
}

#maintitle {
    font-size:48px;
}

@media (max-width: 767px) {
    #maintitle {
        font-size:36px;
    }
}

@media (max-width: 767px) {
    .pager a {
        margin: 3px 0px;
        float: none !important;
    }
}

#bigsearch {
    margin: 50px 0;
    padding: 20px 20px 30px 20px;
    font-size: 16px;
}

#shoppingbox {
    font-size: 16px;
    margin: 0 0 50px 0;
}

#infobox {
    font-size: 16px;
    margin: 0 0 50px 0;
}

.index-subtitle {}

#maincontainer {
    background-color: white;
    padding: 35px 20px 90px 20px;
    box-shadow: 1px 1px 20px 0 #ccc;
    /*margin: 0 25px;*/
    min-height: 400px;
}

@media (max-width: 767px) {
    #maincontainer {
        padding: 15px;
        margin-bottom:35px;
    }
}


#topnav {
    box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.25);
}

footer {
    border-top: 1px solid lightgray;
    padding: 20px;
    background-color: #f8f8f8;
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.25);
    position:absolute;
    bottom:0;
    width:100%;
}
footer #mllogo img { 
    height: 20px;
    margin: auto;
    margin-top: 15px;
    margin-bottom: 15px;
}
footer #nytudlogo img { 
    height: 55px;
    margin: auto;
    margin-bottom: 10px;
}
footer #existlogo img {
    height: 40px;
    margin: auto;
    margin-bottom: 10px;
}
footer .copyright p, footer .copyright a {
    color: gray;
    font-family: sans-serif;
    font-size: 11px;
}

.copyright {
    padding: 0 10px;
}

#mainsearch {
    width: auto;
    border: 0;
}

#navbar-collapse-2 {
    overflow-y: hidden;
    max-height: none;
}

span.input-group-addon.searchmodeicon {
    padding: 0px 6px;
}

#ajaxresult {
    left:0;
    right:0;
    max-height: 450px;
    overflow-y:auto;
}

#ajaxresult a {
    outline: none;
    padding: 3px 15px;
}


#menubuttons .btn {
    font-size: 16px;
    padding: 13px 10px 7px;
    outline: none;
    
}

.text-justify {
    text-align:justify;
}

/*bootstrap font override*/
h1, h2, h3, h4, h5, h6, a, p, input, li {
    font-family: "Georgia";
}

#mainCarousel {
    overflow: hidden;
    max-height: 350px;
}

@media (max-width: 767px) {
    #mainCarousel {
        overflow: hidden;
        max-height: 180px;
    }
}

#galleryCarousel {
    max-width: 450px;
    margin: auto;
}
.carousel-inner > .item > img,  .carousel-inner > .item > a > img {
      width: 100%;
      margin: auto;
}
.carousel-control.right {
    background-image: -webkit-linear-gradient(left,color-stop(rgba(0,0,0,0.0001) 0),color-stop(rgba(0,0,0,0.1) 100%));
    background-image: linear-gradient(to right,rgba(0,0,0,0.0001) 0,rgba(0,0,0,0.1) 100%);
}
.carousel-control.left {
    background-image: -webkit-linear-gradient(right,color-stop(rgba(0,0,0,0.0001) 0),color-stop(rgba(0,0,0,0.1) 100%));
    background-image: linear-gradient(to left,rgba(0,0,0,0.0001) 0,rgba(0,0,0,0.1) 100%);
}
#mainLetters {
    text-align:center;
    font-size: 18px;
}
#mainLetters li {
    display:inline-block;
    float:none;
}

.affix {
    top: 50px;
}
  
.thumbnail {
    padding: 10px;
}
.thumb-desc {
    margin-top: 10px;
    text-align:center;
}
  
.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus {
    color: #5e5e5e;
    background-color: transparent;
    text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.25);
}
.navbar-btn {
    margin-left:10px;
}

/*.form-control:focus, .form-control:focus + span .btn{
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(102,175,233,0.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(102,175,233,0.6);
}*/

.abcblock {
    margin-bottom: 0;
    padding-top: 50px;
}
.abcblockbody {
    text-align: justify;
    color: #777777;
}
.abcheader {
    padding-top:20px;
}
.abbrlist {
    -webkit-column-width: 300px;
    -moz-column-width: 300px;
    column-width: 300px;
    color: #333333;
}
.lemmalist {
    -webkit-column-width: 200px;
    -moz-column-width: 200px;
    column-width: 200px;
    color: #777777;
}
.lemmalist li {
    display:block;
}

ul.sublemmalist {
    padding-left: 16px;
    color: #555;
}

.entry {
    margin: 35px 0 75px;
    display:none;
}

#nszt-advanced-hits-container .entry {
    margin: 0;
}

#dicttools-menu {
    padding: 10px 35px;
    white-space: nowrap;
    overflow: hidden;
}
#dicttools-menu .glyphicon {
    color: #777777;
    font-size: 14px;
    margin-right: 3px;
}

#corpModal .modal-body {
    padding: 20px 50px;
}
.modal-header, .modal-footer {
    background-color: #f8f8f8;
}

.modal-xxl {
    width:auto;
    margin: 30px;
}

.tab-content-bordered {
    border: 1px solid lightgray;
    border-top: none;
    padding: 15px;
    border-radius: 0 0 5px 5px;
}

#imprint h1, #imprint h2, #imprint h4 {
    color: hsla(208, 56%, 40%, 1);
    /* margin-top: 32px; */
}

#imprint {
    padding: 0 50px;
}

a {
    cursor:pointer;
}

[data-help]{
    transition:outline 150ms ease-in-out;
}
.nszt-help-hilite {
    background: hsla(56, 85%, 90%, 0.74) !important;
}
#helpcontent {
    width:250px;
}
#help+.popover {
    max-width: 400px;
}

.advanced-showentry-toggle .glyphicon {
    overflow: hidden;
    transition-duration: 0.3s;
    transition-property: transform;
    top: 2px;
}

.advanced-showentry-toggle.open .glyphicon {
    transform: rotate(180deg);
}

#nszt-advanced-hits-container .list-group-item {
    padding: 0;
    border: none;
}

#nszt-advanced-hits-container .list-group-item.nszt-advanced-more {
    padding: 20px;
    color: darkgray;
    font-size: large;
}

.list-group-item-header {
    background-color: #f8f8f8;
    padding: 2px 10px;
    border-radius: 5px;
    margin: 5px;
    user-select: none;
}

.advanced-showentry-toggle {
    margin: 8px;
}
